CREATE TABLE [dbo].[Clienti Fase II 092010 v2] (
	[Rete] nvarchar(50) NULL,
	[Agente] nvarchar(50) NULL,
	[Codice Fiscale] nvarchar(50) NULL,
	[Codice Contratto] nvarchar(50) NULL,
	[Monitoraggio] nvarchar(50) NULL,
	[Diagnosi] nvarchar(50) NULL,
	[Data perfezionamento] nvarchar(50) NULL,
	[Data generazione] nvarchar(50) NULL,
	[Data Revoca] nvarchar(50) NULL,
	[Flg Monit] nvarchar(50) NULL
)
GO